body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #000000;
	background-image: url(pics/background-image.jpg);
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: 1px 1px;
	background-position: top;
}h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	color: #663300;
}.style1 {
	font-size: 14px;
	color: #000000;
}
.style2 {font-size: 10px}
